Metadata revisions for irc-dcc-2.0.1

Package maintainers and Hackage trustees are allowed to edit certain bits of package metadata after a release, without uploading a new tarball. Note that the tarball itself is never changed, just the metadata that is stored separately. For more information about metadata revisions, please refer to the Hackage Metadata Revisions FAQ.

No. Time User Changes
-r8 Sun Jun 10 04:39:25 UTC 2018 JanGerlinger
  • Changed the library component's library dependency on 'network' from

    >=2.6.2.1 && <2.7
    to
    >=2.6.2.1 && <2.8

  • Changed the test suite 'irc-dcc-test' component's library dependency on 'network' from

    >=2.6.2.1 && <2.7
    to
    >=2.6.2.1 && <2.8

  • Changed the test suite 'irc-dcc-test' component's library dependency on 'tasty' from

    >=0.11.0.2 && <1.1
    to
    >=0.11.0.2 && <1.2

-r7 Sun Mar 11 09:51:24 UTC 2018 JanGerlinger
  • Changed the test suite 'irc-dcc-test' component's library dependency on 'tasty-quickcheck' from

    >=0.8.4 && <0.10
    to
    >=0.8.4 && <0.11

-r6 Mon Feb 5 11:11:11 UTC 2018 JanGerlinger
  • Changed the test suite 'irc-dcc-test' component's library dependency on 'tasty' from

    >=0.11.0.2 && <0.13
    to
    >=0.11.0.2 && <1.1

-r5 Mon Nov 6 07:05:08 UTC 2017 JanGerlinger
  • Changed the test suite 'irc-dcc-test' component's library dependency on 'tasty' from

    >=0.11.0.2 && <0.12
    to
    >=0.11.0.2 && <0.13

-r4 Mon Sep 4 14:37:59 UTC 2017 JanGerlinger
  • Changed the library component's library dependency on 'io-streams' from

    >=1.3.5.0 && <1.5
    to
    >=1.3.5.0 && <1.6

-r3 Thu Jun 22 00:47:44 UTC 2017 JanGerlinger
  • Changed the test suite 'irc-dcc-test' component's library dependency on 'tasty-quickcheck' from

    >=0.8.4 && <0.9
    to
    >=0.8.4 && <0.10

-r2 Fri Jun 16 18:54:04 UTC 2017 JanGerlinger
  • Changed the library component's library dependency on 'path' from

    >=0.5.7 && <0.6
    to
    >=0.5.7 && <0.7

  • Changed the test suite 'irc-dcc-test' component's library dependency on 'path' from

    >=0.5.7 && <0.6
    to
    >=0.5.7 && <0.7

-r1 Wed May 10 07:13:19 UTC 2017 JanGerlinger
  • Changed the library component's library dependency on 'io-streams' from

    >=1.3.5.0 && <1.4
    to
    >=1.3.5.0 && <1.5

-r0 Sun Mar 19 05:48:26 UTC 2017 JanGerlinger